part of 'resend_form_bloc.dart';

@freezed
class ResendFormEvent with _$ResendFormEvent {
  const factory ResendFormEvent.phoneNumberChanged(String phoneNumber) =
      _PhoneNumberChanged;
  const factory ResendFormEvent.purposeChanged(String purpose) =
      _PurposeChanged;
  const factory ResendFormEvent.submitted() = _Submitted;
}
